php-fastcgi always exits.. resulting in 502 bad gateway

Lintu nginx-forum at
Thu Sep 22 20:50:41 UTC 2011

So I removed php again, putting dotdeb into sources and commenting
debian out, trying to reinstall php5-common, but this appears:

Package php5-common is not available, but is referred to by another
This may mean that the package is missing, has been obsoleted, or
is only available from another source

What am I doing wrong now? I did update apt-get after editing sources

Posted at Nginx Forum:,215576,215659#msg-215659

More information about the nginx mailing list